<?php
    
    session_start();
    require('../conexion.php');
    
    $id_nota =$_SESSION['cveNota'];
    $i=0;
    $result = query("SELECT CONCAT(us.uss_nombre, ' ', us.uss_apellidos) usuario, us.uss_direccion,
us.uss_ciudad, us.uss_estado, us.uss_tel_1, us.uss_edad, us.uss_roll 
FROM usuarios AS us ");
    
    while($row = mysqli_fetch_assoc($result)){
        $rowdata[$i] = $row;
        $i++;
    }

    if ($i>0){
        $res =  json_encode($rowdata,JSON_UNESCAPED_UNICODE);
    } else {
        $res =  '[{"id":"0"}]';	
    }
    echo $res;
?>